﻿@model IEnumerable<MvcWebsiteOcc.Areas.administrators.Models.CarModel>

<select class="select" name="ModID" style="width: 100%">
    <option value="">Chọn xe đang vận hành</option>
    @{foreach (var item in Model)
      {
          if (ViewBag.LinkCarID > 0)
          {
              if (item.LinkID == ViewBag.LinkCarID)
              {
        <option value="@item.ModID" selected="selected">@item.ModName</option>
              }
              else
              {
        <option value="@item.ModID">@item.ModName</option>
              }

          }
          else
          {
        <option value="@item.ModID">@item.ModName</option> 
          }
      }
    }
</select>

